<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>DelayedTeleport.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You stamp your foot repeatedly and finally manage to get Laura&apos;s attention, she looks up at you annoyed, you&apos;re messing up her song.</Source>
      <Dest>あなたは足を踏み鳴らして、ようやく彼女の注意を引くことに成功した。あなたに歌を台無しにされて彼女は苛立っているようだ</Dest>
    </String>
    <String List="0">
      <Source>You mumble loudly through your gag.</Source>
      <Dest>あなたは猿ぐつわを通して騒々しく喚き散らした</Dest>
    </String>
    <String List="0">
      <Source>She giggles at you and cocks her head to the side, puzzling over what she just heard.</Source>
      <Dest>彼女はクスクス笑って首を少し傾げて、少し頭を悩ませた</Dest>
    </String>
    <String List="0">
      <Source>She then strokes her long beautiful hair and pouts her lip, she&apos;s decided that letting you out would be the lesser of two evils.</Source>
      <Dest>彼女は自分の美しい長い髪を撫でつけ、尖らした唇を軽くなでた。彼女はあなたを出した方が、まだましだという結論に達した</Dest>
    </String>
  </Content>
</SSTXMLRessources>